.hnh-header {
  .Ubuntu(normal, small);
  display: grid;
  grid-auto-rows: auto;
  background-color: @main-colour;
  border-radius: 5px;


  .sectionheader {
    .roundedheader();
    display: grid;
    grid-template-columns: 1fr auto;
    font-size: x-large;

    .actorname {
      .smallinput();
    }
  }

  .content {
    .layout {
      display: grid;
      grid-template-rows: repeat(4, auto);
      grid-template-columns: 150px 1fr;

      img {
        max-height: 150px;
      }

      .portrait {
        display: grid;
        grid-row: span 4;
        border: none;
        align-self: center;
        justify-self: center;
      }

      .toprow {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
      }

      .midrow.large {
        display: grid;
        grid-template-columns: 7fr 3fr 3fr;
        font-size: x-large;
      }

      .bottomrow {
        display: grid;
        grid-template-columns: 94% 6%;
      }

      .headinfo {
        .roundedheader();
        margin: 1px;

        .rollable:hover {
          background-color: @main-colour;
          color: @text-alt-colour;
        }
      }

      .triple,
      .double,
      .single {
        align-items: baseline;

        .value {
          .smallinput();
        }

        .valuefull {
          .smallinput();
          text-align: left;
          width: 100%;
        }
      }

      .triple {
        display: grid;
        grid-template-columns: 1fr 1fr auto;
      }

      .double {
        display: grid;
        grid-template-columns: auto 1fr;
      }

      .move,
      .declaration {
        .value {
          .smallselect();
        }
      }
    }
  }

  nav.sheet-nav {
    .Ubuntu(normal, small);
    padding: 2px;
    border-top: 4px solid @text-alt-colour;

    .tabtitle {
      .roundedheader();
      color: @text-alt-colour;
    }

    .active {
      background-color: @main-colour;
      border-color: @alt-colour;
    }
  }
}